.section-content{
    min-height: 100vh !important;
    min-width: 100% !important;
}

#main-content{
    width: 80% !important;
    min-height: 100vh !important;
}

body, .form-control{
    font-family: 'Poppins' !important;
    font-size: 12px !important;
    font-weight: 300 !important;
}

.logo-image{
    width: 70px !important;
    height: 68px !important;
}

#navbarSupportedContent{
    justify-content: end !important;
}

.nav_header{
    background-color: #D9EBFA;
}

.auth-link{
    padding: 6px 25px !important;
    border:solid !important;
    border-color: black !important;
    border-width: 1px !important;
    border-radius: 25px !important;
}

.nav_text{
    color: black;
    font-weight: 500;
}

.auth-logo-image{
    width: 100px !important;
    height: 50px !important;
}

.canvas-button{
    display: none !important;
}

.dashboard-cards{
    background-color: black !important;
    font-size: 12px !important;
}


a.card-link{ 
    text-decoration: none !important;
}

#offcanvasMenu{
    display: none !important;
}

.form-card{
    border-radius: 10px;
    border:none;
    background-color: #f7f7f7;
}

input{
    border-radius: 10px !important;
}

.btn-submit{
    padding: 8px 25px !important;
    background-color: black !important;
    color:white !important;
    border: none;
    border-radius: 30px;
    font-size: 13px;
}

.sidebar{
    font-size: 12px;
    padding: 15px;
}

.shrink-sidebar{
    width: 7% !important;
    overflow-x: hidden !important;
}

#side-bar{
    background-color: black !important;
}

.cd-taxt{
    font-size: 12px !important;
}

.nav-link-text .icon-text{
    margin-top: 3px !important;
    font-size: 12px !important;
}

.nav-link-text{
    color: black !important;
    display: flex !important;
    justify-content: start;
}

.icon-text{
    font-size: 0.82rem !important;
    margin-right: 1.8rem;
    color: white !important;
}

.general-buttons{
    padding: 10px 30px 10px 30px !important;
    font-size: 12px !important;
    background-color: #417a3d !important;
    border-radius: 3px !important;
}

li{
    list-style: none;
}

.footer{
    min-height: 5vh !important;
    background-color: rgb(22, 22, 22);

}

.table-column{
    overflow-x: scroll !important; 
}

.payment-wrapper {
    max-width: 900px;
    margin: 0 auto;
    border: 1px solid #ccc;
}

.form-title{
    font-size: 20px !important;
}

.sidebar-link-item{
    overflow-x: hidden !important;
}

.auth-links{
    display: block !important;
}

.auth-links{
    font-size: 12px !important;
    text-align: start !important;
}

@media only screen and (max-width: 738px) {
    .canvas-button{
        display: block !important;
    }
    
    #offcanvasMenu{
        display: flex !important;
    }

    .cap-text{
        position: relative;
        top: 15vh !important;
    }

    #menu-hamburger{
        display: none !important;
    }

    .shrink-sidebar{
        display: none !important;
    }

    .text-link{
        display: none !important;
    }

}